Subject: bug#24013: 25.0.95; Emacs 25.x uses up all memory and needs to be killed

From: Achim Gratz <[email-masked]>
Date: Mon, 18 Jul 2016 20:36:28 +0200

Stephen Berman writes:
> FWIW, I'm running Emacs under KDE4/Qt4/Plasma4 (openSUSE 13.2, with
> Klipper running) and I could not reproduce the problems you reported
> with the file you posted and the recipe you gave: no cursor vanishing,
> no rampant memory allocation with Emacs 25.x, and no timeout with 24.5.

I can't test KDE4 anymore and as I've said I never used klipper, but I
seem to remember that klipper also had an option to consider all
selections or just something that was copied or cut as something to deal
with.  Only in the case that klipper deals with selections the reported
problem might occur.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

Factory and User Sound Singles for Waldorf Blofeld:
http://Synth.Stromeko.net/Downloads.html#WaldorfSounds